﻿/***********************************************
* Background Image Carousel- © Dynamic Drive (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit http://www.dynamicdrive.com/ for this script and 100s more.
***********************************************/

div.bgcarousel{ /* CSS for main carousel container */
background: black url(/images/ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
text-align:center;
margin:auto;
width:800px; /* default dimensions of carousel */
height:500px;
margin-bottom:2%;
border-color:white;
border-radius:10px;

}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.6;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
/*background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
margin:auto;
border-color:white;
border-radius:10px;
width:600px;

}

/* Part of Background Image Carousel
* Created: Jan 17th, 2012 by DynamicDrive.com. This notice must stay intact for usage 
* Author: Dynamic Drive at http://www.dynamicdrive.com/
* Visit http://www.dynamicdrive.com/ for full source code
*/



div.selectedslide{ /* CSS for currently selected slide */
border-color:white;
border-radius:10px;


}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 100px;
width:200px;
padding: 10px;
font: bold 16px sans-serif, Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;


}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */

border-color:white;
border-radius:10px;

}

div.slide div.desc h2{
font-size:150%;
margin:0;
border-color:white;
border-radius:10px;

}

div.slide div.desc a{
color:yellow;
text-decoration:none;
border-color:white;
border-radius:10px;


}